prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lm35
Description: Analog Temperature Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-lm35
Cflags: -I${includedir}/upm

Requires: mraa,upmc-lm35
Requires.private: 
